:root {
	--brand-primary: #0075C9;
	--body-bg: #fff;
	--border-radius-base: 0px;
	--border-radius-large: 0px;
	--border-radius-small: 0px;
	--font-family-sans-serif: "Roboto", system-ui, -apple-system, BlinkMacSystemFont, sans-serif;
	--font-family-monospace: Menlo, Monaco, Consolas, "Courier New", monospace;
	--font-family-serif: Georgia, "Times New Roman", Times, serif;
	--font-family-base: var(--font-family-sans-serif);
	--line-height-base: 1.7;
	--font-size-base: 16px;
	--gray-base: #646363;
	--gray-darker: #646363;
	--gray-dark: #2D2926;
	--gray: #646363;
	--gray-light: #B2B2B2;
	--gray-lighter: #D0D0CE;
	--text-color: var(--gray-base);
	--popover-border-color: #00000033;
	--popover-max-width: 276px;
	--tooltip-max-width: 200px;
	--padding-base-vertical: 6px;
	--padding-base-horizontal: 12px;
	--padding-large-vertical: 10px;
	--padding-large-horizontal: 16px;
	--padding-small-vertical: 5px;
	--padding-small-horizontal: 10px;
	--padding-xs-vertical: 1px;
	--padding-xs-horizontal: 5px;
	--link-color: var(--brand-primary);
	--link-hover-color: #00487c;
	--brand-success: #5cb85c;
	--brand-info: #5bc0de;
	--brand-warning: #D86018;
	--brand-danger: #823B34;
}

html,body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-style: normal;
}

.navbar-static-top {
  margin-bottom: 25px;

}

.navbar {
    box-shadow: 0 2px 14px 0 rgba(208,208,206,0.5);
    margin-bottom:35px; /* update this when screen jumps when loading class appears  see loading-bar too. */
}
.nav>li>a
{
    padding-bottom: 18px;
    padding-top: 24px;
    text-transform: uppercase;
}

.alert-danger, .alert-success, .alert-warning{
    color: #646363;
    background-color: #E3E3E3;
    border-color: #E3E3E3;
}

.nav-image-spacer{
    margin-left:75px;
}

a{
    cursor: pointer;
}

.nav-image {
    vertical-align: middle;
    max-height: 56px;
    max-width: 300px;
}
.nav-logo {
   margin-left:20px;
   width:300px;
}

.navbar-inverse .navbar-toggle .icon-bar {
     background-color: #0075c9;
}


.clickable
{
    cursor: pointer;
}

h1,h2,h3{
    text-transform: uppercase;
    color:#0075c9;
}

.question-modal-heading{
    text-transform: capitalize;
}

.btn{
    letter-spacing: 2px;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 500;
    padding: 15px 30px;
}
.btn-sm{
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 8px;
    padding: 5px 15px;
}

.btn-xs{
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 8px;
    padding: 5px 10px;
}
.btn-lg{
    font-size: 16px;
}
.btn{

    -webkit-transition: color 0.25s, transform 0.25s;
    -moz-transition: color 0.25s, transform 0.25s;
    -o-transition: color 0.25s, transform 0.25s;
    transition: color 0.25s, transform 0.25s;
    transform: translateY(0);
}
.btn:hover {
    transform: translateY(-2px);
    -webkit-transition: color 0.25s, transform 0.25s;
    -moz-transition: color 0.25s, transform 0.25s;
    -o-transition: color 0.25s, transform 0.25s;
    transition: color 0.25s, transform 0.25s;
    /*background: #333e48;*/

}
.form-control, .form-control:focus, .has-error .form-control{
    border-left:none;
    border-right:none;
    border-top:none;
    box-shadow: none;
    -webkit-box-shadow: none;
    font-weight: 300;
    letter-spacing: 0.5px;
    font-size: 14px;
    color: #646363;

}
.has-error .form-control:focus {
   -webkit-box-shadow: none;
    box-shadow: none;
}
.form-group label{
    font-weight:300;
}
 .input-group-btn .btn,.form-group .input-group-btn .btn:hover {
    border-right:none;
    border-top:none;
    border-left:none;
    border-bottom:none;
    transform: translateY(0);
    padding: 6px 12px;
}

 .input-group .input-group-btn{
    border-bottom:1px solid #ccc;

}


 .loading-bar
{
    margin-top: -30px; /*change this if loading height is greater than 19px*/

}

 .btn-group-field-types .btn,.btn-remove-signatory-cc{
    padding: 6px 12px;
 }
.document{
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;

}

.modal-header{
    border-bottom: none;
}
.modal-content{
    padding:15px;
}


/**********************************account themes*************************/
.preview-image{
    margin:5px 0 7px 0;

}
/**********************************documents******************************/

.pdfs-only-padding-left{
    padding-left:0px;
    padding-top:10px;
}

.data-field
{
    position: absolute;
    background-image: url("data:image/gif;base64,R0lGODlhAQABAJH/AP///wAAAMDAwAAAACH5BAEAAAIALAAAAAABAAEAQAICVAEAOw==");

}


.data-field-border
{
    border:2px solid grey;
}


.data-field-top-right
{
    position: absolute;
    right:-20px;
    top:-20px;
    padding:5px;
    z-index:15;
}
.data-field-popover-title
{
    background-color: #ffffff;
}


.data-field-meta-popover
{
    position: absolute;
    z-index:91;
    width:250px;
    margin-top: 20px;
    display: block;
}

.multi-select-popover{
    width:250px;
}













/**** otp form styles ***/
.otp-form-box {
    margin-top:50px;
    padding: 40px 40px 20px 40px;
    -webkit-box-shadow: 0px 0px 11px 2px rgb(208 208 206 / 50%);
    -moz-box-shadow: 0px 0px 11px 2px rgba(208,208,206,0.5);
    box-shadow: 0px 0px 11px 2px rgb(208 208 206 / 50%);
    max-width: 450px;
    width: 100%;
    position: relative;
    background: white;
}
.otp_form_body_class{
   background: url("/images/sanlam-private-wealth/background.jpg") bottom left no-repeat;
   background-size: 100% auto;
}

.otp-form-logo{
    margin: 0 auto 60px auto !important;
    max-width: 100%;
}

.otp-form-footer {
    margin-top: 40px;
    padding: 0;
    text-align: center;
    font-size: 11.2px;

}

.otp-form-box .help-block {
    font-size: 11.2px;
}

.otp-form .buttons {
    display: flex;
    gap: 20px;
    padding: 0;
}

.otp-form .buttons button {
    width: 100%;
}

.data-field-focused, .button-highlight{
    box-shadow: none;
    -webkit-box-shadow:  none;
    -moz-box-shadow:  none;
    border-color: #0075c9;
}
/**************************************drag select styles****************************/

.ds-selected {
     box-shadow:  none;
    -webkit-box-shadow:  none;
    -moz-box-shadow:  none;
    border-color: #0075c9;;
}


.new-document-icon, .submit-button-icon, .download_button_icon, .request-signatures-icon, .trash-icon{
    display:none;
}

/***********************************Buttons********************************/
/*http://www.abeautifulsite.net/blog/2013/08/whipping-file-inputs-into-shape-with-bootstrap-3/*/
.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    *height:30px;
    *width:200px;
    font-size: 999px;
    *font-size:20px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    background: red;
    cursor: inherit;
    display: block;
}

.dropdown-file {
    position: relative;
    overflow: hidden;
}
.dropdown-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;

    font-size: 999px;
    *font-size:20px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    cursor: inherit;
    display: block;
}

.table-edit-view-button
{
    width:100px;
}

/*Search button styles http://blog.koalite.com/bbg/*/
.btn-search {
  color: #0075C9;
  background-color:#FFFFFF;
  border-color: #FFFFFF;
}

.btn-search:hover,
.btn-search:focus,
.btn-search:active,
.btn-search.active,
.open .dropdown-toggle.btn-search {
  color: #0075C9;
  background-color:#FFFFFF;
  border-color: #FFFFFF;
}

.btn-search:active,
.btn-search.active,
.open .dropdown-toggle.btn-search {
  background-image: none;
}

.btn-search.disabled,
.btn-search[disabled],
fieldset[disabled] .btn-search,
.btn-search.disabled:hover,
.btn-search[disabled]:hover,
fieldset[disabled] .btn-search:hover,
.btn-search.disabled:focus,
.btn-search[disabled]:focus,
fieldset[disabled] .btn-search:focus,
.btn-search.disabled:active,
.btn-search[disabled]:active,
fieldset[disabled] .btn-search:active,
.btn-search.disabled.active,
.btn-search[disabled].active,
fieldset[disabled] .btn-search.active {
  background-color: #0075C9;
  border-color: #0075C9;
}

.btn-search .badge {
  color: #0075C9;
  background-color: #FFFFFF;
}


/*************************************Sign styles*********************************/

.sign-header {
	background: #FFFFFF;
	width: 100%;
	color: #646363;
	/*position: fixed;*/
	top: 0px;
	left: 0px;
	right: 0px;
	z-index: 1000;
    margin-bottom: 35px;
    box-shadow: 0 2px 14px 0 rgb(208 208 206 / 50%);


}

.sign-header-footer .small{
    font-size: 10px;
}

#sign-footer {
	background: #FFFFFF;
	width: 100%;
	color: #646363;

	/*position: fixed;*/
	bottom: 0px;
	left: 0px;
	right: 0px;
	z-index: 1000;
    box-shadow: 0 2px 14px 0 rgb(208 208 206 / 50%);

}



.sign-header-footer a{

}

#done_signing{
    background-color:#0075C9;
    border-color:#0075C9;
}


.sign-footer-logo{
    display:inline-block;
    max-height: 100%;
    max-width: 100%;
}

/************************************ Thank you page ******************************/
.thank-you-line-2-header-post-sign-logout{
    margin-top:10px;
    color:#646363;
}

/**************************************popovers************************************/
.notification-popopover
{
    width:420px;
    max-width:420px;
    height:410px;
    background-color: #f5f5f5;

}

.notification-popopover-content
{

    width:415px; /*420px - 5px for scrollbar*/
    height:320px; /*space for blank space*/
    overflow-y: auto;
    overflow-x: hidden;
}

.notification-row
{
    padding: 8px 10px;

}
 .border-bottom
 {
      border-bottom: 1px solid lightgray;
 }
 .notification-header h5
 {
     font-weight: bold;
 }
 .notification-footer
 {
     border-top:1px solid #b8b8b8;
 }

.notification-unread
{
    background: rgb(67, 141, 125);
    background: rgba(67, 141, 125, 0.1);
}


.notification-popover-content
{
    width:100%;
    padding:0;
}


/************************************** Bootstrap overrides ***********************/
.panel-group .panel
{
    overflow: visible;
}

.shake-button{
    animation: none;
    transform: none;
}

/*************************************Footer**************************************/


.footer{
  background-color: #ffffff;
  border-top: 1px solid #b2b2b2;
}

.footer .row{
    margin-left:0;
    margin-right:0;
}

.footer a {
	color: #646363;
}

.qs-footer{
    border-top:none;
}

@media (max-width: 767px) {


    .nav-logo {
        text-align: left;
    }
    .nav-image-spacer{
        margin-left:0px;
    }
}

/******************************************************* CUSTOM *******************************************************/

.disclaimer[open] .hide-when-open {
    visibility: hidden;
    display: none;
}

.disclaimer[open] .hide-when-closed {
    visibility: visible;
    display: inline;
}

.disclaimer .hide-when-closed {
    visibility: hidden;
    display: none;
}
